import React from 'react';
export default function GridGoldenratio(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M377-80v-297H80v-60h297v-87H80v-60h297v-296h60v296h87v-296h60v296h296v60H584v87h296v60H584v297h-60v-297h-87v297zm60-357h87v-87h-87z" })));
}
